<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//SUCCESS main vars

//add
define('FOOTER_GT4', 'Programming and Design Company');
define('GT4', 'GT4');




